Support » Plugin: Google Analytics for WordPress by MonsterInsights » 5.2.8 WP4.1 = Internal Server Error 500

  • Not exactly sure what happened or the order of things but I and other users started to see Internal server Error 500 messages and pointing to Apache port 443. This started happening after I updated to WP4.1 (as far as I know). I had updated to Yoast Analytics 5.2.8 a day or two before. Don’t think I saw the issue before the WP upgrade but can’t be certain.

    Anyway, after playing around for a couple of hours trying to isolate the plugin that was causing the issue, it turned out to be Yoast GA 5.2.8.

    As I said, rolling back to 5.2.7 seems to have solved the problem.

    https://wordpress.org/plugins/google-analytics-for-wordpress/

  • The topic ‘5.2.8 WP4.1 = Internal Server Error 500’ is closed to new replies.